Subject: Re: bug#52919: Hidden "disk-image-rw" files aren't deleted after use, filling $tmpdir

From: Leo Famulari <[email-masked]>
Date: Tue, 4 Jan 2022 12:26:48 -0500

On Tue, Jan 04, 2022 at 09:17:53AM +0100, Ludovic Courtès wrote:
> As for the image backing storage, using ~/.cache/guix/images (with non
> dot-prefixed file names) sounds cleaner and safer to me (no risk of /tmp
> race or whatever).

I wonder if there are any other tools in Guix that tend to create
multi-gigabyte files in "$HOME"? It might be a bit surprising, but maybe
not a big deal.